import { Spin } from 'antd';
import React from 'react';
var ConfigLoading = function ConfigLoading() {
  return /*#__PURE__*/React.createElement("div", {
    style: {
      width: '100%',
      height: '100%',
      display: 'flex',
      alignItems: 'center',
      justifyContent: 'center'
    }
  }, /*#__PURE__*/React.createElement(Spin, null));
};
export default ConfigLoading;